Subject: Looking toward the cut-off dates for IETF 77

From: Russ Housley <[email-masked]>
Date: Wed, 07 Oct 2009 13:09:37 -0400

The IESG and the Secretariat want to increase the amount of time for 
for BOF proposals between IETF 76 and IETF 77.  In order to 
accomplish this, we are going to reduce the amount of time between 
the posting of a draft agenda and the posting of a final agenda.  So, 
next time around, please check for conflicts as soon as the draft 
agenda is posted.

Thanks for all you do for the Internet and the IETF,
   Russ